Debian Bug report logs - #262139
stripclub: Packaging the new version (v0.8)

version graph

Package: stripclub; Maintainer for stripclub is (unknown);

Reported by: Florian Ernst <florian@uni-hd.de>

Date: Thu, 29 Jul 2004 21:48:13 UTC

Severity: wishlist

Fixed in version stripclub/0.9.1.1-1

Done: Benjamin Cutler <cutlerbc@simla.colostate.edu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Benjamin Cutler <cutlerbc@simla.colostate.edu>:
Bug#262139; Package stripclub. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
New Bug report received and forwarded. Copy sent to Benjamin Cutler <cutlerbc@simla.colostate.edu>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: stripclub: Packaging the new version (v0.8)
Date: Thu, 29 Jul 2004 23:44:32 +0200
[Message part 1 (text/plain, inline)]
Package: stripclub
Severity: wishlist

Hello Benjamin,

without doubt you know about the new version, please also consider
packaging it when you think it is due time.

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#262139; Package stripclub. Full text and rfc822 format available.

Acknowledgement sent to Benjamin Cutler <cutlerbc@simla.colostate.edu>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at 262139@bugs.debian.org (full text, mbox):

From: Benjamin Cutler <cutlerbc@simla.colostate.edu>
To: Florian Ernst <florian@uni-hd.de>, 262139@bugs.debian.org
Subject: Re: Bug#262139: stripclub: Packaging the new version (v0.8)
Date: Sun, 01 Aug 2004 03:30:33 -0600
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Florian Ernst wrote:
| Package: stripclub
| Severity: wishlist
|
| Hello Benjamin,
|
| without doubt you know about the new version, please also consider
| packaging it when you think it is due time.
|
| Cheers,
| Flo

I sent a message to my sponsor about it over a month ago. Not much I can do
about it at this point, but the new package is available on
mentors.debian.net. Hopefully I can become a DD one of these days, I have my
key signed, just need an advocate...
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFBDLg53ZWQ5WzMh1oRAlQpAJ9VjGUhWLdNLwY9iL+J87Tsme+jHgCePLcb
VlfG+8kB63kK4JPScePLnJg=
=Tc51
-----END PGP SIGNATURE-----



Reply sent to Benjamin Cutler <cutlerbc@simla.colostate.edu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Florian Ernst <florian@uni-hd.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 262139-close@bugs.debian.org (full text, mbox):

From: Benjamin Cutler <cutlerbc@simla.colostate.edu>
To: 262139-close@bugs.debian.org
Subject: Bug#262139: fixed in stripclub 0.9.1.1-1
Date: Thu, 14 Apr 2005 07:18:16 -0400
Source: stripclub
Source-Version: 0.9.1.1-1

We believe that the bug you reported is fixed in the latest version of
stripclub, which is due to be installed in the Debian FTP archive:

stripclub_0.9.1.1-1.diff.gz
  to pool/main/s/stripclub/stripclub_0.9.1.1-1.diff.gz
stripclub_0.9.1.1-1.dsc
  to pool/main/s/stripclub/stripclub_0.9.1.1-1.dsc
stripclub_0.9.1.1-1_i386.deb
  to pool/main/s/stripclub/stripclub_0.9.1.1-1_i386.deb
stripclub_0.9.1.1.orig.tar.gz
  to pool/main/s/stripclub/stripclub_0.9.1.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 262139@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Cutler <cutlerbc@simla.colostate.edu> (supplier of updated stripclub package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 13 Apr 2005 15:56:52 -0700
Source: stripclub
Binary: stripclub
Architecture: source i386
Version: 0.9.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Benjamin Cutler <cutlerbc@simla.colostate.edu>
Changed-By: Benjamin Cutler <cutlerbc@simla.colostate.edu>
Description: 
 stripclub  - Online Comic reader and archiver
Closes: 262139
Changes: 
 stripclub (0.9.1.1-1) unstable; urgency=low
 .
   * New upstream release
 .
 stripclub (0.9.1-1) unstable; urgency=low
 .
   * New upstream release
   * debian/rules: Upstream now uses a hand-rolled configure script, so some
     changes are required, plus fixed the Copyright notice on top
 .
 stripclub (0.9-1) unstable; urgency=low
 .
   * New upstream release
   * No longer uses any SDL code at all
 .
 stripclub (0.8-1) unstable; urgency=low
 .
   * New upstream release (Closes: #262139)
   * debian/control: No longer Build-Depends on anything SDL, the necessary
     code is now included in the upstream tarball
Files: 
 2ac6d96ed2f717d43747ba2901e58be7 705 net optional stripclub_0.9.1.1-1.dsc
 bf01321da3dd5f18de59a0214a3cdfd2 49158 net optional stripclub_0.9.1.1.orig.tar.gz
 f13892c15d311b2f0333c4a450d9d5d7 2438 net optional stripclub_0.9.1.1-1.diff.gz
 0aff2e9ee8bb8efbbae0cb5dfc9e0a93 56722 net optional stripclub_0.9.1.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (Darwin)

iEYEARECAAYFAkJeT0AACgkQ7Ro5M7LPzdgRcgCfR/WPY26h5aB/Gmn3phl8z8Bg
ILYAn2GO1t+aPYWHjmmo75Y9AFyxrrTe
=fLfJ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:17:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.